IDCVSSSummaryLast (major) updatePublished
CVE-2008-2456 7.5
SQL injection vulnerability in index.php in ComicShout 2.5 and earlier allows remote attackers to execute arbitrary SQL commands via the comic_id parameter.
29-09-2017 - 01:31 27-05-2008 - 14:32
Back to Top Mark selected
Back to Top